Author Topic: Have you tried UI2 + Catalyst 9.1  (Read 662 times)

alx2k

  • Regular Poster
  • **
  • Posts: 45
    • View Profile
Have you tried UI2 + Catalyst 9.1
« on: February 14, 2009, 08:02:12 pm »
I have a HP tx2640 laptop outside my linuxmce installation which has an ATI hd3400 card onboard.

I downloaded Catalyst 9.1 and I found a huge improvement on my system video.

Has anyone tried these with linuxmce + UI2 (w/ alpha blending)?? Do them work?

(I already know the issues relating ATI cards and linuxmce)

Thank you all.

Alejandro

nite_man

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1019
  • Want to work with LinuxMCE
    • View Profile
    • Smart Home Blog
Re: Have you tried UI2 + Catalyst 9.1
« Reply #1 on: February 16, 2009, 11:05:00 am »
I'm also interested to know about that. As I know there is a serious problem with using ATI HD 3400 under Linux and LMCE. Does somebody has success with it?
Michael Stepanov,
My setup: http://wiki.linuxmce.org/index.php/User:Nite_man#New_setup
Russian LinuxMCE community: http://linuxmce.ru